from django.contrib import admin
from .models import Carrier, Product
# Register your models here.


@admin.register(Carrier)
class CarrierAdmin(admin.ModelAdmin):
    list_display = ("name", "base_price", "is_active")


@admin.register(Product)
class ProductAdmin(admin.ModelAdmin):
    list_display = ("name", "price", "currency", "stock", "is_active")
    search_fields = ("name", "description")
